---
__sshd_service: ssh
__sshd_packages:
  - openssh-server
  - openssh-sftp-server
__sshd_config_mode: "0644"
__sshd_defaults:
  ChallengeResponseAuthentication: false
  X11Forwarding: true
  PrintMotd: false
  AcceptEnv: LANG LC_*
  Subsystem: "sftp {{ __sshd_sftp_server }}"
  UsePAM: true
__sshd_os_supported: true
__sshd_runtime_directory: sshd
